.evry-logo {
    width: 240px;
}

.hust-logo {
    width: 280px;
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    background-color: hsla(273, 25%, 50%, 0.861);
}

.logo-container {
    display: flex;
    gap: 25px;
    align-items: center;
}

.footer-text {
    font-size: 15px;
    font-family: 'Times New Roman', Times, serif;
    font-style: bold;
    color: white;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 25px;
}

.footer-hr {
    width: 1100px;
    border: 1px solid white;
    margin-top: 20px;
    margin-bottom: 20px;
}
